.search-box-form {
  padding: 1.5em 2em;
  margin-bottom: 3em;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.85);
  color: #333333;
}
.search-box-form > div {
  position: relative;
}
.search-box-form label {
  font-size: 1.7em;
  line-height: 1.5em;
  font-weight: 400;
}
.search-box-form .form-required {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden;
}
.search-box-form input.form-text {
  background-color: #fff;
  width: 100%;
  font-size: 1.5em;
  line-height: 1.2em;
  padding-right: 2.2em;
}
.search-box-form input.form-submit {
  position: absolute;
  margin: 0;
  bottom: 0.5em;
  right: 0;
  width: 3em;
  background: transparent url(/sites/all/themes/valet/img/graphics/search-submit-icon-2x.png) no-repeat center center;
  background-size: 22px 22px;
  background-color: transparent;
  color: #333333;
  text-indent: -200px;
  overflow: hidden;
}
.search-box-form .form-item {
  margin-bottom: 1.5em;
}
.search-box-form .form-item .description {
  position: absolute;
}